html, body {
    margin:0;
    padding:0;
    font-family: "Lucida Grande", Verdana;
    font-size: 0.9em;
    text-align: center;
    background-color:#F2F2F2;
}

input, select {
    font-size:0.9em;
}

table {
    margin-top:-10px;
    margin-left:7px;
}

h4 {
    font-size:1.1em;
    text-decoration:none;
    font-weight:normal;
    color:#23A4FF;
}

a {
    color:#23A4FF;
}

#container {
    width: 1000px;
    height: 600px;
    margin:0 auto;
    position:relative;
}

#left-container, 
#right-container, 
#center-container {
    height:600px;
    position:absolute;
    top:0;
}

#left-container, #right-container {
    width:200px;
    color:#686c70;
    text-align: left;
    overflow: auto;
    background-color:#fff;
    background-repeat:no-repeat;
    border-bottom:1px solid #ddd;
}

#left-container {
    left:0;
    background-image:url('col2.png');
    background-position:center right;
    border-left:1px solid #ddd;
    
}

#right-container {
    right:0;
    background-image:url('col1.png');
    background-position:center left;
    border-right:1px solid #ddd;
}

#right-container h4{
    text-indent:8px;
}

#center-container {
    width:600px;
    left:200px;
    background-color:#1a1a1a;
    color:#ccc;
}

.text {
    margin: 7px;
}

#inner-details {
    font-size:0.8em;
    list-style:none;
    margin:7px;
}

#log {
    position:absolute;
    top:10px;
    font-size:1.0em;
    font-weight:bold;
    color:#23A4FF;
}


#infovis {
    position:relative;
    width:100%;
    min-height:600px;
    margin:auto;
    overflow:hidden;
}

/*TOOLTIPS*/
.tip {
    color: #111;
    width: 139px;
    background-color: white;
    border:1px solid #ccc;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:10px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding:7px;
}